View Issue Details

IDProjectCategoryView StatusLast Update
0002777ScribusUsabilitypublic2008-09-29 21:44
ReporterplinnellAssigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.2cvs 
Target VersionFixed in Version1.3.5svn 
Summary0002777: Better Selection of Items for Copying
DescriptionInkscape has ctrl A for all on page.
Ctrl alt a for all on page in all layers.
Ctrl shift a for all in the whole doc on the same layer.
Ctrl alt shift a for all in whole doc in all layers.
TagsNo tags attached.
Patch

Relationships

related to 0002826 closedchristoph_s missing selectAll in Scripter API 
related to 0003171 acknowledged Metabug: Selection improvements 
related to 0003838 acknowledged Metabug: Scribus layers 
related to 0005685 closedchristoph_s Uniform approach to selection of text 

Activities

plinnell

2005-10-30 21:23

viewer   ~0007270

Added to Roadmap

cbradney

2008-09-24 19:12

administrator   ~0020331

Resolving now we have advanced select

Issue History

Date Modified Username Field Change
2005-10-30 21:19 plinnell New Issue
2005-10-30 21:20 plinnell Status new => assigned
2005-10-30 21:20 plinnell Assigned To => cbradney
2005-10-30 21:23 plinnell Note Added: 0007270
2005-10-30 21:24 plinnell Summary Better Selection of Items => Better Selection of Items for Copying
2005-11-15 21:02 cbradney Relationship added related to 0002826
2006-02-03 23:48 jo-hannes Relationship added related to 0003171
2006-05-18 23:03 christoph_s Relationship added related to 0003838
2007-05-16 01:50 christoph_s Relationship added related to 0005685
2008-09-24 19:12 cbradney Note Added: 0020331
2008-09-24 19:12 cbradney Status assigned => resolved
2008-09-24 19:12 cbradney Fixed in Version => 1.3.5svn
2008-09-24 19:12 cbradney Resolution open => fixed
2008-09-29 21:44 cbradney Status resolved => closed